## rust-pam-sys 0.5.6

=== debian/changelog ===
rust-pam-sys (0.5.6-1) unstable; urgency=medium

  * Package pam-sys 0.5.6 from crates.io using debcargo 2.4.2

  * Include copyright notice from LICENSE-MIT in d/copyright

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Wed, 07 Oct 2020 12:07:43 +0200
