=== debian/control ===
Source: rust-pam-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.39-~~) <!nocheck>,
 libpam-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pam-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pam-sys

Package: librust-pam-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.39-~~),
 libpam-dev
Provides:
 librust-pam-sys+default-dev (= ${binary:Version}),
 librust-pam-sys-0-dev (= ${binary:Version}),
 librust-pam-sys-0+default-dev (= ${binary:Version}),
 librust-pam-sys-0.5-dev (= ${binary:Version}),
 librust-pam-sys-0.5+default-dev (= ${binary:Version}),
 librust-pam-sys-0.5.6-dev (= ${binary:Version}),
 librust-pam-sys-0.5.6+default-dev (= ${binary:Version})
Description: FFI wrappers for libpam - Rust source code
 This package contains the source for the Rust pam-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
