=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pam-sys 0.5.6 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pam-sys 0.5.6 --all-targets --no-default-features
Features: test-name=librust-pam-sys-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
